Subject: Ticket Assigned - third party
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 12:12:08 +0000 (UTC)

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  third party User                    good day           03:49 PM, 17th Feb                     User                    I want to know how much charge for doha           03:50 PM, 17th Feb                     User                    delivery           03:50 PM, 17th Feb                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:52 PM, 17th Feb                     User                    hi           03:56 PM, 17th Feb                     User                    I wanna know in case I wanna buy from shop directly           03:57 PM, 17th Feb                     User                    can u tell me in which branch I can get certain item but I don't know how to get code           03:57 PM, 17th Feb                   mayar                   We would like to tell you that i depends on amount 
 of the order so kindly order first and check.           03:58 PM, 17th Feb                     User                             03:59 PM, 17th Feb                     User                    can u tell me this top in which branch available in doha           04:00 PM, 17th Feb                     User                    barwa not available           04:00 PM, 17th Feb                   mayar                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           04:00 PM, 17th Feb                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           04:00 PM, 17th Feb                   mayar                   Is there anything else i can help you with?           04:00 PM, 17th Feb                     User                    55490363           04:01 PM, 17th Feb                     User                    my mobile number      
      04:01 PM, 17th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:01 PM, 17th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2115955